# encoding: utf-8
tr:
  faker:
    name:
      first_name: [Mehmet, Yiğit, Batuhan, Burak, İrem, Buse, Selim, Caner]
      last_name: [Davut, Sağdıç, Özdemir, Özkanlı, Ekkaldır, Zengel, Eren]
      prefix: [Sn., Av., Dr.]
      title:
        job: ['Müdür','Şef','Koordinatör', 'Ajan','Hacı','Başkan','Reyiz']
      name:
        - "#{prefix} #{first_name} #{last_name}"
        - "#{first_name} #{last_name}"
        - "#{last_name} #{first_name}"
      name_with_middle:
        - "#{prefix} #{first_name} #{last_name} #{last_name}"
        - "#{first_name} #{last_name} #{last_name}"
        - "#{first_name} #{last_name} #{last_name}"
        - "#{first_name} #{last_name} #{last_name}"
        - "#{first_name} #{last_name} #{last_name}"

    internet:
      free_email: [gmail.com, hotmail.com.tr, yandex.com.tr]
      domain_suffix: [co, com, com.tr, net, org]
      safe_email: ['mesela.com']

    phone_number:
      formats: ["90-###-###-####", "90.###.###.####", "90 ### ### ####", "90##########"]

    address:
      city_name: ['İstanbul', 'İzmir', 'Eskişehir', 'Şırnak', 'Edirne', 'Van' ]
      city:
        - "#{city_name}"
      country: [Afganistan, Amerika Birleşik Devletleri, Fransa, Hollanda, Belçika, Nepal, Hindistan, Kuala Lumpur, Rusya]
      default_country: [Turkey]

    book:
      title: ['Taht Oyunları', 'Maymunlar Gezegeni', 'Benim Adım Kırmızı', 'Uykuların Doğusu', 'Yılanların Öcü']
      author: "#{Name.name}"
      publisher: ['Babıali Kültür Yayıncılığı', 'İletişim Yayınları', 'Turkuvaz Kitap', 'Kaynak Yayınları']
      quote: ['Sabır acıdır, meyvesi tatlıdır', 'Dost kara günde belli olur', 'Çıkmayan candan umit kesilmez', 'Gözden uzak olan gönülden de uzak olur.']
